/* project - DHANLAXMI ENGINEER*/



@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);

body {color: #1E1E1E; background: #ffffff; margin: 0; padding: 0; line-height:1.8em;background:#ffffff url(images/main_bg.jpg) center 0px no-repeat;}



h1, h2, h3, h4, h5, h6 {color: #333;}

h1, h2, h3 {font-size: 21px; margin: 4px 0 4px 0;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333;text-decoration: none;}

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #333;text-decoration: none;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #FF7A08;text-decoration: none;}



a, a:visited {color: #1007bf;text-decoration:none ;}

a:hover {color: #A21D08;text-decoration: underline;}

a img {border: none;}

ul {list-style-type:square;}

ul, ol {padding-left: 25px;}

ul ul, ol ol {padding-left: 25px;}



.container {

    width: 1000px;

  margin: auto;

padding: 0;



}

  

#body_wrapper {margin: auto;font: 400 16px 'Oxygen';line-height:2.5em;}

#header_wrapper {border-top: 0px solid #CCC;border-bottom: 0px solid #CCC;background:#ffffff}

#header_text {height:100px;}

#header_text h1#site_heading {font: normal 80px/.9 'Open Sans';color: #333; margin-bottom: 0px;}

#header_text h1#site_heading a {color: #333;}

#header_text h2#site_subheading {font-size:21px;color: #999; margin-top: 0px;}

.slide_infobar { width:500px; float:left; margin:5px 0; padding:0px 10px 5px 10px; background:none;}

.slide_infobar h3 { font-family:'Oxygen', cursive; font-size: 40px; color:#ffffff; padding:3px 0; margin:0; border:0;}

.slide_infobar p { font-size: 14px; color:#ffffff; padding:0; margin:0; line-height:1.8em;}



.companyname {padding:0px 5px 0px 21px ; height:130px; margin:0; width:380px; float:left;}

.topright {  width:400px; height:90px; margin:0; padding:0 0 0 0; float:right;}

.slogantxt {margin:61px 0 0 0; padding:0 0 0 0; float:right; font-family:'Oxygen', cursive; font-size:40px; color:#C39615;}



.hideme1 { visibility: hidden; }

.showme1 { visibility: visible; }

.hideme { display: none; }

.showme { display: inline;}



#header_photo {padding: 1px 0px 0px 0px; text-align: center;}



.navbar {

border-radius: 4px;

margin: 0;

padding: 0;

   

    min-height: 50px;

    margin-bottom: 1px;

    border: 1px solid transparent;

  

  overflow: hidden;

  

    background: #F5F5F5;

    

}

.row {

  

    margin: 0px;

    padding: 0;



}



#primary_navigation {padding: 0;margin: 0; float:right; overflow: hidden;background:url() 0px 0px no-repeat;}

#primary_navigation ul {text-align:left; padding:12px 0px 0px 0px; margin:0; list-style:none; border:0; float:right; height:29px;}

#primary_navigation ul li {float:left; margin:0; padding:0 27px; border:0; height:29px;}

#primary_navigation ul li a {float:left; margin:0; padding:0px 0; color:#5e5e5e; font-size: 14px; text-decoration:none;}

#primary_navigation ul li a:hover, #primary_navigation ul li.active a {color: #666; border-bottom: 3px solid #d21510;}

#primary_navigation ul li.last {margin-right: 0px;}



#primary_navigation li:after {content:"|"; color: #BCBCBC;padding:0px 0px 0px 27px;}

#primary_navigation li.first a {padding-left: 10px;}

#primary_navigation ul li.last:after {content:"|"; color: #F5F5F5;}





#primary_navigation ul.sf-menu ul.sub_navigation {background: #000; border-radius: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation li, #primary_navigation ul.sf-menu ul.sub_navigation li a {border-radius: 0px;background:url(/files/images/menu-bg1.jpg) 0px 0px no-repeat;}

#primary_navigation ul.sf-menu ul.sub_navigation li a {border-top: 0px; border-bottom: 1px solid #C8C8C8 ; color: #000000; border-left: 5px solid transparent;}

#primary_navigation ul.sf-menu .active ul.sub_navigation li a {border-bottom: 1px solid #C8C8C8 ;color: #000000;}

#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {border-bottom: 1px solid #C8C8C8 ; color: #666; border-left: 5px solid #d21510;}



#top_wrapper {padding-bottom: 1px;}

#content_background {padding: 0 0px;}

.location {padding: 1px 0; border-top: 0px solid #000; border-bottom: 0px solid #000; margin-top: 3px;}

.splash #top .location {border-bottom: 0px;}



.pagecontent1 {  width:990px; margin:0; padding:0 10px 0 10px; float:left;}

.sidebar {  width:300px; margin:0; padding:0 9px 0 50px; float:left;}

.sidebar2 {  width:340px; margin:0; padding:0 9px 0 9px; float:right;}

.pagecontent2 {  width:600px; margin:0; padding:0 10px 0 10px; float:left;}

.pagecontent3 {  width:945px; margin:0; padding:0 10px 0 36px; float:left;}

.lbox1 {  width:300px; margin:0; padding:0 18px 0 14px; float:left;}

.lbox2 {  width:300px; margin:0; padding:0 18px 0 14px; float:right;}

.newsbox1 {  width:400px; margin:0; padding:0 9px 0 9px; float:left;}

.newsbox2 {  width:400px; margin:0; padding:0 9px 0 9px; float:right;}



.middlecontent {  width:430px; margin:0; padding:0 7px 0 7px; float:left;}

.pageonecol {  width:950px; margin:0; padding:0 10px 0 10px; float:left;}



.parahd2 {  font-weight: normal; color:#B18411;font-size:27px;font-family:'Open Sans';letter-spacing:-2.2px}



.left-text {

    width: 280px;

    float: left;

    padding: 0px 25px 0px 0px;

}

.component .component_heading {

    padding: 9px 18px 1px 0px;

    border-bottom: 1px solid #C00;

    text-shadow: none;

    color: #1E1E1E;

    letter-spacing: 1px;

    font: 34px "Open Sans";

    font-weight: normal;

  font-family:'Tangerine', cursive;

  font-size:50px;

  color: #1E1E1E;

}



.heading1 { font-size: 25px; color:red; padding: 0; margin:0; border:0;}



/* left sub menu */



#prodmenu{width:275px; float:left; padding:3px 18px 5px 21px ; color:#3a3a3c;}

#prodmenu ul{list-style:none;padding:0px 0 0 7px;}

#prodmenu ul li{width:270px; border-bottom: dotted 1px #4088c6 ;}

#prodmenu ul li a{display:block; font-weight: normal; color:#3a3a3c; text-decoration:none; line-height:24px; padding:9px 0 0 12px;}

#prodmenu ul li a:hover{color:#cb004f; text-decoration:none;font-weight: normal;  }

#prodmenu img {padding:0px 7px 0px 7px ; border:0;  }



.flickr_gallery_component .image img, .image_gallery_component .image img {

    border: 0px solid rgb(0, 0, 0);

    vertical-align: bottom;

}



.navigation_component ul {list-style-type: none; font-size: 13px; padding: 0; margin: 0;}

.navigation_component ul a {text-decoration: none;}

.navigation_component ul li {padding: 5px 0; margin: 0;}

.navigation_component ul ul {padding-left: 35px; list-style-type:square;}



.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}

.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}

.blog_component .blog_post ul {list-style-type: disc; padding-left: 30px;}

.blog_component p.post_read_more {padding-bottom: 10px;}

.blog_component p.post_read_more a {padding: 10px; background: #000; color: #fff; text-decoration: none;}

.blog_component p.post_read_more a:hover {background: #999; color: #fff; text-decoration: none;}

.blog_component p.archived {text-align: right; padding-top: 10px;}

.blog_component p.archived a {padding: 10px; background: #999; color: #fff; text-decoration: none;}

.blog_component p.archived a:hover {background: #000; color: #fff; text-decoration: none;}



.metadata {font-size: 11px; border-top: 2px solid #ccc;}



.comment.owner {border: none; background: #eee;}

.comment {border-bottom: 2px solid #ccc;}



.component input {min-height: 20px}

.component input, .component textarea {border: none; background: #fff; border: 1px solid #ccc; color: #666;}

input.form_field_submit_button, .submit_wrapper input {padding: 10px; background: #999; color: #fff; text-decoration: none;}

input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #000; color: #fff; text-decoration: none;}



#footer_wrapper{ font-size: 14px; color: #000000; padding: 70px 0px; margin:0;background:#e0e0e0 url(images/footer_bg.jpg) center 0px no-repeat;}

#footer_wrapper h1{font-size: 16px;}

#footer_wrapper #powered_by {padding: 10px 0 30px 0;}

#footer_wrapper p { font-size:14px; color: #000000; padding: 0px; line-height: 1.8em; margin: 9px 0px; }

.highlightxt { background-color: #000;  opacity: 0.6;  filter: alpha(opacity=60); width: 585px;  padding: 1px 0px; margin: 12px; }



#copyright p { font-size:12px; }



p.clr, .clr { clear:both; padding:0; margin:0; background:none;}



@media screen and (max-width: 800px) {

    body {color: #1E1E1E; background: #ffffff; margin: 0; padding: 0; line-height:1.8em;background:#ffffff url(/images/main_bg.jpg) center -50px no-repeat;}

  #primary_navigation ul li a {padding: 10px 10px 0px 10px;}

  #header_text h1#site_heading {font-size: 55px;}

  #header_text h2#site_subheading {font-size: 20px;}

.container {width: 720px;}

.slogantxt {margin:59px 0 0 3px; padding:0 0 0 0; float:right; font-family:'Tangerine', cursive; font-size:31px; color:#C39615;}

.pagecontent1 {  width:720px; margin:0; padding:0 3px 0 3px; float:left;}

.sidebar {  width:340px; margin:0; padding:0 3px 0 3px; float:left;}

.sidebar2 {  width:340px; margin:0; padding:0 3px 0 3px; float:right;}

.pagecontent2 {  width:720px; margin:0; padding:0 3px 0 3px; float:left;}

.pagecontent3 {  width:720px; margin:0; padding:0 3px 0 3px; float:left;}

.lbox1 {  width:250px; margin:0; padding:0 3px 0 3px; float:left;}

.lbox2 {  width:250px; margin:0; padding:0 3px 0 3px; float:right;}

.news {  display:none;}

.topright {  width:300px; height:90px; margin:0; padding:0 0 0 0; float:right;}



.middlecontent {  width:720px; margin:0; padding:0 2px 0 2px; float:left;}

.pageonecol {  width:720px; margin:0; padding:0 3px 0 3px; float:left;}

#primary_navigation {

    display: none;

}

#mobile_wrapper {

    display: block;

}



.companyname {

    padding: 0px 0px 0px 0px;

    height: 145px;

    margin: 0px;

    width: 340px;

    float: left;

}







}



@media screen and (max-width: 400px) {

  body {color: #1E1E1E; background: #ffffff; margin: 0; padding: 0; line-height:1.8em;background:#ffffff url(images/main_bg.jpg) center -120px no-repeat;}

#primary_navigation ul {padding-bottom: 15px;}

#primary_navigation ul li a {padding: 5px 5px 0px 5px;}

.container {width: 310px;}

.slogantxt {margin:3px 0 0 3px; padding:0 0 0 0; float:right; font-family:'Tangerine', cursive; font-size:36px; color:#C39615;}

.pagecontent1 {  width:310px; margin:0; padding:0 3px 0 3px; float:left;}

.sidebar {  width:310px; margin:0; padding:0 3px 0 3px; float:left;}

.sidebar2 {  width:310px; margin:0; padding:0 3px 0 3px; float:right;}

.pagecontent2 {  width:310px; margin:0; padding:0 3px 0 3px; float:left;}

.pagecontent3 {  width:310px; margin:0; padding:0 3px 0 7px; float:left;}

.lbox1 {  width:250px; margin:0; padding:0 3px 0 3px; float:left;}

.lbox2 {  width:250px; margin:0; padding:0 3px 0 3px; float:right;}

.news {  display:none;}



#header_text img {

width: "70%" ;

height: "70%";

}



#header_background img {

width: "70%" ;

height: "70%";

}









.middlecontent {  width:310px; margin:0; padding:0 3px 0 3px; float:left;}

.pageonecol {  width:310px; margin:0; padding:0 3px 0 3px; float:left;}



#primary_navigation {

    display: none;

}

#mobile_wrapper {

    display: block;

}



.companyname {

    padding: 0px 0px 0px 0px;

    height: 145px;

    margin: 0px;

    width: 300px;

    float: left;

}



#footer_wrapper p {font-size: 16px;padding: 0px;line-height: 1.8em;margin: 9px 0px;}

.highlightxt {padding: 1px 0px;margin: 12px;opacity: 0.6;width: 310px;}





}





